		.container {
  			display: grid;
  			place-items: center; /* Horizontal und Vertikal */
  			height: 100vh;
}
		
		body {
			font-family: sans-serif;
			color: maroon;
		}
		
		h1, h2 {
    		color: navy;
    	}
    	
    	h1 {
    		border-bottom: 3px solid black;
    	}
    
    	
    	
    	em {
    		font-family: serif;
    	}
    	
    	.gruenertee {
    		color: green;
    	}
    	
    	.himbiblau {
    		color: blue;
    	}
    	
    	.blaubeerpink {
    		color: pink;
    	}
    	
    	.cranberryrot {
    		color: red;
    	}